ul.Bullets2>li>ul>li {
  font-family: Calibri;
  font-size: 10pt;
  text-align: left;
  vertical-align: top;
  content: "";
}
/*Created with Adobe RoboHelp 2017.*/
body {
  font-family: 'Helvetica Neue', sans-serif;
  background-color: #ffffff;
  counter-reset: pbulletlist1 0 prl-p-bulletlist1 0;
}
h1 {
  font-weight: bold;
  font-family: Calibri;
  font-size: 16pt;
  margin-top: 0pt;
  margin-bottom: 10pt;
}
h2 {
  font-weight: bold;
  font-family: Calibri;
  font-size: 11pt;
  margin-top: 14pt;
  margin-bottom: 3pt;
}
h3 {
  font-weight: bold;
  font-family: Calibri;
  font-size: 11pt;
  font-style: italic;
  margin-bottom: 3pt;
}
h4 {
  font-weight: bold;
  font-size: 12.0pt;
}
h5 {
  font-weight: bold;
  font-size: 10.0pt;
}
h6 {
  font-weight: bold;
  font-size: 8.0pt;
}
p {
  margin-top: 0pt;
  margin-bottom: 0pt;
}
a.expandspot {
  color: #008000;
  cursor: hand;
  font-style: italic;
  text-decoration: none;
}
span.expandtext {
  font-style: italic;
  font-weight: normal;
  color: #ff0000;
}
a.dropspot {
  cursor: hand;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
a.glossterm {
  color: #800000;
  cursor: hand;
  font-style: italic;
  text-decoration: none;
}
span.glosstext {
  font-style: italic;
  font-weight: normal;
  color: #0000ff;
}
ol,
ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
ul.Bullets {
  margin-top: 0px;
  margin-bottom: 0px;
}
ul.Bullets2 {
  margin-top: 0px;
  margin-bottom: 0px;
  list-style: circle;
}
p.LinkList {
  line-height: 150%;
}
p.Notes {
  margin-left: 18pt;
  margin-top: 9pt;
  margin-right: 18pt;
  margin-bottom: 9pt;
}
p.BulletList {
  margin-left: 36px;
  line-height: 150%;
  margin-top: 0pt;
  margin-bottom: 0pt;
  position: relative;
  font-family: Calibri;
  font-size: 10pt;
  text-align: left;
}
p.BulletList:before {
  counter-increment: pbulletlist1;
  content: counter(pbulletlist1, disc);
  text-align: left;
  left: -24px;
  margin-right: 0px;
  width: 24px;
  position: absolute;
}
p.rl-p-BulletList {
  font-size: 10pt;
  font-family: Calibri;
  margin-bottom: 0pt;
  margin-top: 0pt;
  position: relative;
}
p.rl-p-BulletList:before {
  counter-increment: prl-p-bulletlist1;
  content: counter(prl-p-bulletlist1, disc);
  text-align: left;
  left: -40px;
  margin-right: 16px;
  width: 24px;
}
ul.Disc {
  list-style: disc;
}
ul.Bullets>li {
  font-family: Calibri;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 0px;
}
ul.Bullets2>li {
  font-family: Calibri;
  font-weight: normal;
  text-decoration: none;
  font-size: 10pt;
  text-align: left;
  text-indent: 0px;
  letter-spacing: 0px;
}
ul.Bullets>li>ul>li {
  font-family: Calibri;
  font-size: 10pt;
  text-align: left;
  vertical-align: top;
  content: "";
}
a { color: #001135; outline: 0; text-decoration: underline !important; text-decoration-color: #ffd41c !important; }
a:hover	{ color: #001135; outline: 0; text-decoration: none; background-color: #ffd41c; }
